PY-18970 Check that imports in "project" group don't belong to any library root
[idea/community.git] / python / src /
drwxr-xr-x   ..
drwxr-xr-x - META-INF
drwxr-xr-x - com